sentinel-table {
  width: 100%;
}

/* TODO(mdc-migration): The following rule targets internal classes of card that may no longer apply for the MDC version. */
mat-card:first-child {
  margin-bottom: 30px;
}

.overview{
  margin-top: 30px;
}

.requests {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.request {
  width: 100%;
}

.request:first-child {
  margin-right: 10px;
}

::ng-deep .mat-mdc-dialog-container .mdc-dialog__surface {
  padding: 8px;
}
